pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
secuCommandFlag Struct Reference

`#include <secutil.h>`

## Data Fields

char | flag
PRBool | needsArg
char * | arg
PRBool | activated

## Detailed Description

Definition at line 380 of file secutil.h.

## Field Documentation

PRBool activated

Definition at line 384 of file secutil.h.

char* arg

Definition at line 383 of file secutil.h.

char flag

Definition at line 381 of file secutil.h.

PRBool needsArg

Definition at line 382 of file secutil.h.

The documentation for this struct was generated from the following file:

- secutil.h